name = "Mowzie's Mobs"
filename = "mowziesmobs-1.5.8.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "67e9952fa9aff4441959a4ceaa0e1b67dd7e5c00"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3048685
project-id = 250498
